"IDS_LANGUAGE=CHS"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Acrobat SaveAsRTF 增效工具 7.0 版"
"IDS_MENU_ABOUT=Acrobat SaveAsRTF 版本信息(&S)..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=使用 Acrobat SaveAsRTF(&S)"
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_ABOUT_DESCRIPTION=用于将 PDF 导出为以下各种格式的滤镜：\r\n"
"IDS_ABOUT_DESCRIPTION2=在 Adobe Acrobat 中：Docx (Word)、RTF、Xlsx (Excel)、HTML、文本等。\r\n"
"IDS_ABOUT_DESCRIPTION3=在 Adobe Acrobat Reader 中：文本。"
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=获得完整功能所需的增效工具：MakeAccessible、ImageConversion、EScript"
"IDS_FORMAT_DESC_RTF=RTF 格式"
"IDS_FORMAT_DESC_DOC=Word 97-2003 文档"
"IDS_FORMAT_DESC_DOCX=Word 文档"
"IDS_FORMAT_DESC_XLSX=Excel 工作簿"
"IDS_FORMAT_DESC_XLSML=XML 电子表格 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint 演示文稿"
"IDS_FORMAT_DESC_CSV=以逗号分隔的值"
"IDS_EXPORT_SELECTION=将选定项导出为"
"IDS_UNTITLED_FILENAME=未标题"
"IDS_FORMAT_DESC_OEMTEXT=文本"
"IDS_CANT_CONVERT_PORTFOLIO=无法以指定格式保存 PDF 包。"
"IDS_CANT_CONVERT_XFAFORM=包含 XFA 表单的 PDF 文件无法保存为指定格式。"
"IDS_SAVE_HTML_ONLINE_QUESTION=导出到 HTML 可能会创建多个文件，包括在直接保存至联机帐户时不会保留的支持文件。仍要继续吗？"
"IDS_FILE_IN_USE=无法写入指定的文件。该文件可能正在使用。"
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=已对此文件进行更改，此更改可能会禁止将该文件正确导出为所需格式。继续操作之前必须执行完全保存。"
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=已对此文件进行更改，此更改可能会禁止将该文件正确导出为所需格式。请先使用“文件”菜单下的“另存为”对 PDF 执行完全保存。"
"IDS_INSUFFICIENT_PERM=文档的许可不足，无法执行本操作。"
"IDS_DONT_OVERWRITE=没有保存。保存将要求覆盖现存的文件。"
"IDS_SAVE_FAILED=在本文档上执行“另存为”操作失败。未创建文件。"
"IDS_SAVE_SPREAD_NOTABLE=“另存为”操作无法找到本文档中的表。未创建文件。"
"IDS_USE_MA_QUESTION=本文档不是“加标签的 PDF”。“另存为”操作可以使用 MakeAccessible 服务生成标签。要继续吗？"
"IDS_NEEDS_TAGGED_DOC=本文档不是“加标签的 PDF”。请设置您的“另存为”首选项来为未加标签的文档生成标签。"
"IDS_MA_FAILED=“另存为”操作无法为未加标签的文档生成标签。"
"IDS_INVALID_DECIMALSYMBOL=十进制符号无效"
"IDS_INVALID_THOUSANDSSEPARATOR=千位分隔符无效"
"IDS_NUMERIC_STRINGS_SAME_ERROR=十进制符号与千位分隔符必须不同。"
"IDS_REPORT_OUTPUT=输出："
"IDS_COPYSEL_CLIPBOARD=正在复制到剪贴板"
"IDS_PROGRESS_LOADING_ENGINE=正在初始化导出引擎"
"IDS_PROGRESS_STAGE_PREPROCESSING=正在预处理要导出的文件"
"IDS_PROGRESS_STAGE_CONVERTING=正在重新构建文档"
"IDS_PROGRESS_STAGE_WRITING=正在写入文件内容"
"IDS_RES_72=72 dpi"
"IDS_RES_96=96 dpi"
"IDS_RES_150=150 dpi"
"IDS_RES_300=300 dpi"
"IDS_RES_600=600 dpi"
"IDS_RES_GUESS=自动确定"
"IDS_RES_NO_DOWNSAMPLE=不缩减像素采样"
"IDS_CSP_GUESS=自动确定"
"IDS_CSP_GRAY=灰度"
"IDS_CSP_COLOR=彩色"
"IDS_VAL_TRUE=TRUE"
"IDS_VAL_FALSE=FALSE"
"IDS_INCLUDE_COMMENTS=包含注释"
"IDS_INCLUDE_IMAGES=包含图像"
"IDS_INCLUDE_BOOKMARKS=包含书签"
"IDS_INCLUDE_FORMS=包含表单"
"IDS_INCLUDE_TOC=包含目录"
"IDS_INCLUDE_ARTIFACTS=包含伪像"
"IDS_RETAIN_PAGEBREAKS=保留分页符"
"IDS_USE_MAKEACCESSIBLE=为未加标签的文件生成标签"
"IDS_RETAIN_COLUMNS=保留列"
"IDS_RETAIN_PAGELAYOUT=保留页面大小和页边距"
"IDS_IMG_FORMAT=图像输出格式"
"IDS_COLORSPACE=图像色彩空间"
"IDS_CHANGE_RESOLUTION=更改图像的分辨率"
"IDS_RESOLUTION=对图像分辨率缩减像素采样至"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=正在检查标签"
"IDS_CHECKING_TAGS_ON=正在检查标签："
"IDS_PAGE_N_OF_PAGES=第 %d／%d 页"
"IDS_SAVING_PAGE=正在保存："
"IDS_FINISHED_SAVING=已完成保存"
"IDS_COPY_WITH_FORMATTING=复制时包含格式(&F)"
"IDS_PAGE_LAYOUT=页面布局"
"IDS_LAYOUT_FLOW=流排文本"
"IDS_LAYOUT_RETAIN=保留页面布局"
"IDS_REBUILD_TAGS=如果文档已加标签，重新生成标签来优化布局"
"IDS_RUNOCR_ONIMAGEONLYPAGE=运行 OCR（如有需要）"
"IDS_HTMLOUTPUTTYPE_OPTION=输出模式"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=单页 HTML"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=多页 HTML"
"IDS_SPLITHTMLPAGES_BY=拆分方式"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=检测到的文档标题"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=文档书签"
"IDS_NAVPANE_OPTION=导览框架"
"IDS_INCLUDEDOCHEADING_NAVPANE=文档标题"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=文档书签"
"IDS_NAVPANE_NONE=无"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=文档标题和书签"
"IDS_DETECTREMOVE_HF=检测和删除页眉和页脚"
"IDS_OVERRIDE_NUMERIC_SETTINGS=覆盖数字设置"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=十进制符号"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=千位分隔符"
"IDS_CREATE_WORKSHEET_SETTINGS=创建工作表"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=为每个页面分隔"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=为每张表分隔"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=单独为整个文档"
"IDS_HTMLNAV_PAGES=页面"
"IDS_HTMLNAV_BOOKMARKS=书签"
"IDS_HTMLNAV_HEADINGS=标题"
"IDS_HTMLNAV_CONTENTS=内容"
"IDS_HTMLNAV_NEXT=下一个"
"IDS_HTMLNAV_PREVIOUS=上一个"
"IDS_SAVEASTEXT_MENU=另存为文本(&V)..."
"IDS_FORMAT_ACCTEXT=文本（具备辅助工具）"
"IDS_QUICKCHECK_READER_MENU=辅助工具快速检查(&Q)"
"IDS_QUICKCHECK_MENU=快速检查(&Q)"
"IDS_ACCCHECK_MENU_TEXT=辅助工具"
"IDS_QUICKCHECK_PROTECTED=本文档的安全性设置禁止屏幕阅读器访问。"
"IDS_QUICKCHECK_NOFONTS_READER=本文档看起来未包含文本。它可能是扫描的图像。"
"IDS_QUICKCHECK_NOFONTS=本文档看起来未包含文本。如果它是扫描的图像，您可以使用“文档”>“使用 OCR 识别文本”命令来自动添加文本。"
"IDS_QUICKCHECK_NOSTRUCT=本文档尚未结构化，所以阅读顺序可能不正确。请使用“阅读首选项”面板尝试使用不同的阅读顺序。"
"IDS_QUICKCHECK_UNTAGGED=本文档包含逻辑结构，但不是一个“加标签的 PDF”。某些辅助工具信息可能已丢失。"
"IDS_QUICKCHECK_OK_READER=在本次快速检查中未发现辅助工具问题。"
"IDS_QUICKCHECK_OK=在本次快速检查中未发现辅助工具问题。请选择“完整检查”命令来进行彻底检查。"
"IDS_ErrFail=失败"
"IDS_ErrASRaise=Adobe Acrobat 错误"
"IDS_ErrMemory=内部内存分配错误。"
"IDS_ErrFile=文件错误。"
"IDS_ErrInternal=发生意外的内部错误。"
"IDS_ErrUnknown=未知错误"
"IDS_ErrParameter=内部错误：函数参数值不正确。"
"IDS_ErrCosDocCreate=试图创建 CosDoc 时发生意外的内部错误。"
"IDS_FILE_COLON=文件："
"IDS_Line=第 %dNUM% 行"
"RTF_SETTINGS_DLG_TITLE=另存为 RTF 设置"
"DOC_SETTINGS_DLG_TITLE=另存为 DOC 设置"
"DOCX_SETTINGS_DLG_TITLE=另存为 DOCX 设置"
"XLSX_SETTINGS_DLG_TITLE=另存为 XLSX 设置"
"XLSML_SETTINGS_DLG_TITLE=另存为 XML 电子表格设置"
"HTML_SETTINGS_DLG_TITLE=另存为 HTML 设置"
"PPTX_SETTINGS_DLG_TITLE=另存为 PPTX 设置"
"$$$/ControlsStrings/OK=确定"
"$$$/ControlsStrings/Cancel=取消"
"$$$/Dialogs/Settings/CommentGroup=注释设置"
"$$$/Dialogs/Settings/IncludeComments=包含注释(&C)"
"$$$/Dialogs/Settings/LayoutGroup=版面设置"
"$$$/Dialogs/Settings/RetainColumns=保留列(&L)"
"$$$/Dialogs/Settings/RetainPageLayout=保留页面布局(&A)"
"$$$/Dialogs/Settings/FlowingText=保留流排文本(&W)"
"$$$/Dialogs/Settings/OCRGroup=文本识别设置"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Excel 工作簿设置"
"$$$/Dialogs/Settings/SheetPerPage=为每个页面创建工作表(&G)"
"$$$/Dialogs/Settings/SheetPerTable=为每张表创建工作表(&B)"
"$$$/Dialogs/Settings/SheetPerDocument=为文档创建单个工作表(&M)"
"$$$/Dialogs/Settings/TagGroup=标签质量设置"
"$$$/Dialogs/Settings/ReTag=如果文档已加标签，重新生成标签来优化布局(&T)"
"$$$/Dialogs/Settings/UnTaggedGroup=高级设置"
"$$$/Dialogs/Settings/UseMakeAccessible=添加标签到文档"
"$$$/Dialogs/Settings/ContentGroup=内容设置"
"$$$/Dialogs/Settings/ImageGroup=图像设置"
"$$$/Dialogs/Settings/IncludeImages=包含图像(&I)"
"$$$/Dialogs/Settings/OutputFormat=输出格式(&F)："
"$$$/Dialogs/Settings/JPG=JPG(&J)"
"$$$/Dialogs/Settings/PNG=PNG(&P)"
"$$$/Dialogs/Settings/Colorspace=使用色彩空间(&S)："
"$$$/Dialogs/Settings/Resolution=缩减像素采样至(&O)："
"$$$/Dialogs/Settings/ChangeRes=更改分辨率(&R)"
"$$$/Dialogs/Settings/DeterAuto=自动确定"
"$$$/Dialogs/Settings/NoDownSample=不缩减像素采样"
"$$$/Dialogs/Settings/FileAndNavigationGroup=文件和导览窗格设置"
"$$$/Dialogs/Settings/SingleHtmlCreate=单页 HTML(&S)"
"$$$/Dialogs/Settings/MultipleHtmlCreate=多页 HTML(&M)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=按文档标题拆分(&H)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=按文档书签拆分(&K)"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=添加基于标题的导览框架(&H)"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=添加基于书签的导览框架(&K)"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=检测和删除页眉和页脚(&R)"
"$$$/Dialogs/Settings/NumericGroup=数字设置"
"$$$/Dialogs/Settings/RegionalSeparators=使用区域设置检测十进制和千位分隔符(&E)"
"$$$/Dialogs/Settings/OverrideSeparators=将以下项视为十进制和千位分隔符(&T)"
"$$$/Dialogs/Settings/DecimalSymbol=十进制符号(&C)"
"$$$/Dialogs/Settings/ThousandsSeparator=千位分隔符(&P)"
"$$$/Dialogs/Settings/Defaults=恢复默认值(&D)"
"$$$/Dialogs/Settings/RunOCR=在需要时识别文本(&O)"
"$$$/Dialogs/Settings/OCRSetLang=设置语言(&L)"
"$$$/QuickCheck/Title=辅助工具快速检查"
"$$$/QuickCheck/Results=结果"
"$$$/QuickCheck/Intro=辅助工具快速检查已完成检查："
